
QGIS Application - Bug report #5863

QGIS doesn't start

2012-06-25 09:09 AM - Etienne MORO

Status: Rejected

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15327

Description

After installing QGIS v1.8.0, when I run QGIS, I get the message: "The procedure entry point TIFFMergeFieldInfo is not found in the

dynamic link library libtiff.dll".

So, unable to use QGIS.

Related issues:

Related to QGIS Application - Bug report # 4370: Can not start QGIS Closed 2011-10-11

History

#1 - 2012-06-25 09:17 AM - Jürgen Fischer

- Subject changed from Démarrage QGIS impossible to QGIS doesn't start

#2 - 2012-06-25 09:21 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Rejected

Duplicate of #4370 - just that it's probably libtiff.dll that's in the system directory and not libeay32.dll
